SAML 메타데이터 거부됨
API는 이 오류가 발생하면 422 Unprocessable Content 응답을 반환합니다. type 값은 https://lingo.dev/docs/api/errors/sso-metadata-rejected입니다. 모든 오류에 공통으로 적용되는 구조는 오류 및 상태 코드를 참조하세요.
등록 과정에서 SAML 메타데이터가 거부되었습니다: <reason>. ID 공급자의 메타데이터 URL을 확인하고 다시 제출하세요.
필드#
본문에는 표준 멤버인 type, status, title, detail 외에 다음 필드가 포함됩니다. detail 텍스트는 이 필드를 바탕으로 생성되므로 클라이언트에서 자체 문구로 바꿔 표시할 수 있습니다.
| 필드 | 유형 |
|---|---|
reason | string |
예시#
json
{
"detail": "SAML metadata refused at registration: <reason>. Check the metadata URL in your identity provider and submit it again.",
"reason": "<reason>",
"type": "https://lingo.dev/docs/api/errors/sso-metadata-rejected",
"status": 422,
"title": "SAML metadata rejected"
}이 오류를 반환하는 엔드포인트#
PUT /v2/organizations/{orgId}/sso